#
#	GNUmakefile
#
#       Compile the Preview application
#
#	Copyright (C) 2003 Fabien Vallon <fabien.vallon@fr.alcove.com>
#
#	This Makefile is free software; you can redistribute it and/or
#	modify it under the terms of the GNU General Public License
#	as published by the Free Software Foundation; either version 2
#	of the License, or (at your option) any later version.
#
#	This program is distributed in the hope that it will be useful,
#	but WITHOUT ANY WARRANTY; without even the implied warranty of
#	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
#
#	See the GNU General Public License for more details.
#


include $(GNUSTEP_MAKEFILES)/common.make

APP_NAME=Preview
VERSION=0.8.5
Preview_APPLICATION_ICON=Preview.tiff
Preview_MAIN_MODEL_FILE=Main

Preview_OBJC_FILES= main.m \
		    Document.m \
		    ImageView.m


Preview_LANGUAGES = English  Bulgarian French

Preview_LOCALIZED_RESOURCE_FILES= Preview.gorm \
				  Main.gorm\
				  Preview.help \
				  Localizable.strings

Preview_RESOURCE_FILES= Images/* \
			Documentation/gpl.txt \
			Documentation/Contributors.rtf 

Preview_OBJCFLAGS += -Wall

include $(GNUSTEP_MAKEFILES)/aggregate.make
include $(GNUSTEP_MAKEFILES)/application.make


